# vexis-trading-agents

Windows x64 npm package for the `vexis` CLI.

For comprehensive documentation, see the [README](https://github.com/mgalihpp/vexis-trading-agents/blob/main/README.md).

## Requirements

- Windows (win32)
- x64 CPU
- Node.js >= 20

## Usage

```bash
npx vexis-trading-agents@latest
```

or

```bash
npm i -g vexis-trading-agents@latest
```

after install run:

```bash
vexis
```

## Notes

- This package is Windows-only.
- Runtime config is loaded from `~/.vexis/config.yaml`.
